@charset "UTF-8";
.locationBlock {
  padding-bottom: 40px;
}
@media only screen and (max-width: 37.5em) {
  .locationBlock {
    padding-bottom: 4%;
  }
}

.locationBox {
  margin-bottom: 40px;
  padding: 40px 0;
  border-top: 1px solid rgba(0, 0, 0, .1);
  border-bottom: 1px solid rgba(0, 0, 0, .1); 
  text-align: center;
}
@media only screen and (max-width: 37.5em) {
  .locationBox {
    margin-bottom: 4%; 
    padding: 4% 0;
  }
}

.locationBox-text {
  margin-bottom: 40px;
}
@media only screen and (max-width: 37.5em) {
  .locationBox-text {
    margin-bottom: 4%; 
    font-size: 1.2rem;
  }
}

.locationBox-contact {
  margin-bottom: 20px;
}
.locationBox-contact strong {
  display: block;
  margin-bottom: 10px; 
  font-size: 1.7rem;
}
@media only screen and (max-width: 37.5em) {
  .locationBox-contact strong {
    font-size: 1.5rem;
  }
}

.locationBox-info {
  font-size: 1.2rem;
}

.MainContentBlock.policy {
  padding-bottom: 40px;
}
@media only screen and (max-width: 37.5em) {
  .MainContentBlock.policy {
    padding-bottom: 20px;
  }
}

.policyBlock {
  padding-top: 40px; 

}
@media only screen and (max-width: 37.5em) {
  .policyBlock {
    padding-top: 20px;
  }
}

.policyBlock-header {
  margin-bottom: 40px;
}
@media only screen and (max-width: 37.5em) {
  .policyBlock-header {
    margin-bottom: 20px; 
    font-size: 1.5rem;
  }
}

.policyBlock-headTitle {
  margin-bottom: 40px;
  text-align: center; 
  font-size: 2.4rem;
}
@media only screen and (max-width: 37.5em) {
  .policyBlock-headTitle {
    margin-bottom: 20px; 
    font-size: 1.5rem;
  }
}

.policyBlock-leadText {
  font-family: "游ゴシック", "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", sans-serif;
}
@media only screen and (max-width: 37.5em) {
  .policyBlock-leadText {
    font-size: 1.2rem;
  }
}

.policyBox {
  margin-bottom: 20px;
  font-family: "游ゴシック", "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", sans-serif;
  line-height: 2;
  padding: 0 0 20px
}
@media only screen and (max-width: 37.5em) {
  .policyBox {
    margin-bottom: 20px; 
    font-size: 1.2rem;
  }
}

.sitemapBlock {
  padding: 20px 0 60px;
}
.sitemapBlock:after {
  display: block;
  visibility: hidden; 
  clear: both;
  height: 0;
  content: "";
}

.sitemapBox {
  width: 48%;
}
@media only screen and (max-width: 60em) {
  .sitemapBox {
    width: 100%;
  }
  .sitemapBox:nth-child(n) {
    float: none;
  }
  .sitemapBox:last-child .sitemapBox-list {
    border-top: 0;
  }
}
.sitemapBox:nth-child(2n+1) {
  float: left;
}
.sitemapBox:nth-child(2n) {
  float: right;
}

.sitemapBox-list {
  border-top: 1px solid rgba(0, 0, 0, .1); 
  font-weight: bold;
  font-family: "游ゴシック", "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", sans-serif;
}

.sitemapBox-item {
  position: relative;
  padding: 25px 0;
  border-bottom: 1px solid rgba(0, 0, 0, .1);
}
@media only screen and (max-width: 60em) {
  .sitemapBox-item {
    padding: 15px 0;
  }
}
.sitemapBox-item >a {
  display: inline-block;
}
.sitemapBox-item a {
  transition-timing-function: linear; 
  transition-duration: .2s;
  transition-property: color;
}
.sitemapBox-item a:hover {
  color: #a37e31;
}

.sitemapBox-subList {
  position: relative; 
  margin-top: 25px;
  margin-left: 25px;
}
@media only screen and (max-width: 60em) {
  .sitemapBox-subList {
    margin-top: 15px; 
    margin-left: 0;
  }
}
.sitemapBox-subList:after {
  display: block;
  visibility: hidden; 
  clear: both;
  height: 0;
  content: "";
}

.sitemapBox-subItem {
  float: left;
  padding: 5px 0; 
  width: 50%;
}
.accessBlock-content .Btn {
  margin: 20px auto 0; 
  width: 240px;
}